@charset "utf-8";

/*
		0. RESET
		1. COMMON
		2. HEADER
		3. FOOTER
		4. TOP PAGE
		5. PAGE
		6. ABOUT
		7. BUSINESS
		8. VALUE
		9. RECRUIT
		10. PRODUCTS
		11. NEWS

*/

/* -------------------------------------------
		0. RESET
	------------------------------------------- */

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline
}

html {
	line-height: 1;
	font-size: 62.5%
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

caption, td, th {
	text-align: left;
	font-weight: 400;
	vertical-align: middle
}

blockquote, q {
	quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: "";
	content: none
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block
}

ul,ol {
	list-style-type: none;
}

input, button, select, textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}

textarea {
	resize: vertical;
}

input[type='submit'], input[type='button'], button, select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

img	{
	vertical-align: middle;
	max-width: 100%;
}

small {
	font-size: small;
}

/* -------------------------------------------
		1. COMMON
	------------------------------------------- */

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

body,
html {
	width: 100%;
	height: 100%;
	background-color: #fff;
}

body {
	height: auto !important;
	min-height: 100%;
	height: 100%;
}

html {
	visibility: visible;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: sup;
	font-size: smaller;
}

/* DISPLAY */

.pc-visible {
	display: block;
}
.sp-visible {
	display: none;
}
@media (max-width: 768px) {
	.pc-visible {
		display: none;
	}
	.sp-visible {
		display: block;
	}
}

.wrapper {
	position: relative;
	margin: 0 auto;
	width: 100%;
	padding: 0 7.8125vw;
	/*max-width: 1080px;*/
}
@media (max-width: 768px) {
	.wrapper {
		width: 100%;
		padding: 0;
	}
}



/* 選択時 */

::selection {
/*	background-color: rgba(216,0,0,0.1);*/
}

::-moz-selection {

}

/* SETTING */

html,
body {
	/* font-size: 100%; 16px */
	font-size: 62.5%; /* 10px */
}

body,
::placeholder {
	font-size: 16px;
	line-height: 2.1875;
	color: #231815;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.1em;
	background-color: #fff;
	/*font-feature-settings: "palt";*/
	moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

a {
	color: #231815;
	text-decoration: none;
}
a:hover {
	transition: all cubic-bezier(0.16, 0.77, 0.36, 1) 400ms;
}

#container {
	margin: 0;
	padding: 0;
}

div#container {
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	text-align: left;
}

body > #contents {
	height: auto;
	padding: 0;
}

div#contents {
	width: 100%;
	margin: 0 auto;
	height: auto;
	position: relative;
	padding: 0;
}

header {

}

footer {

}

.main {
	padding: 0;
}
@media (max-width: 768px) {
	.main {
		padding: 0;
	}
}

/* FORM */

input, button, select, textarea {
	display: block;
	border: 1px solid #707070;
}
input[type="text"],
input[type="tel"],
input[type="email"] {
	width: 100%;
	padding: 14px;
}
textarea {
	width: 100%;
	padding: 14px;
	height: 285px;
}
::placeholder {
	color: #909090;
}
input[type='submit'], input[type='button'], button {
	width: 100%;
	padding: 10px 0;
	font-size: 20px;
	background-color: #F8F8ED;
	transition: .5s;
	color: inherit;
}
input[type='submit']:hover,
input[type='button']:hover {
	opacity: 0.6;
}
input[type="checkbox"] {
	position: relative;
	width: 25px;
	height: 25px;
	margin:0 15px 0 0;
}
input[type="checkbox"]:checked:before {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background-color: #707070;
	position: relative;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -8px;
}
select {
	width: 100%;
	padding: 14px;
	color: inherit;
}


/* -------------------------------------------
		2. HEADER
	------------------------------------------- */

.header {
	z-index: 10;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	padding: 30px 30px 0;
	line-height: 1;
}
.header__logo {
	flex: 0 0 60px;
}
.header__logo__text {
	display: none;
}
.header__logo__image {
}
.header__logo__image a {

}
.header__logo__image a img {
	display: block;
	width: 100%;
	height: auto;
}
.header__nav {
	flex: 1;
}
.header__nav__list {
	display: flex;
	margin-left: 108px;
	padding-top: 8px;
}
.header__nav__list li {
	margin-left: 82px;
}
.header__nav__list li:first-child {
	margin-left: 0;
}
.header__nav__list li a {
	color: #fff;
	font-size: 18px;
	letter-spacing: 0.075em;
	transition: .3s;
}
.is-black .header__nav__list li a {
	color: #221714;
}
.header__hamburger {
	display: none;
}
.fixednav {
	display: none;
}
@media (max-width: 768px) {

	.header {
		/*padding: 20px 20px 0;*/
		padding: 5.14vw 5.14vw 0;
		/*background-color: rgba(0,0,0,0.5);*/
	}
	.header__logo {
		flex: 0 0 45px;
		/*flex: 0 0 11.53846154vw;*/
	}
	.header__nav__list {
		display: none;
	}
	.header__hamburger,
	.fixednav__hamburger__close {
		display: block;
		position: absolute;
		top: 24px;
		right: 20px;
		background: none;
		border: none;
		appearance: none;
		cursor: pointer;
		width: 42px;
		height: 14px;
		transition: all 1s;
	}
	.header__hamburger span,
	.fixednav__hamburger__close span {
		display: inline-block;
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background: #221714;
		transition: all .4s;
	}
	.header__hamburger span:nth-of-type(1),
	.fixednav__hamburger__close span:nth-of-type(1) {
		top: 0;
	}
	.header__hamburger span:nth-of-type(2),
	.fixednav__hamburger__close span:nth-of-type(2) {
		top: auto;
		bottom: 0;
	}
	.header__hamburger.is-active span:nth-of-type(1),
	.fixednav__hamburger__close.is-active span:nth-of-type(1) {
		transform: translateY(5px) rotate(20deg);
		background: #221714;
	}
	.header__hamburger.is-active span:nth-of-type(2),
	.fixednav__hamburger__close.is-active span:nth-of-type(2) {
		transform: translateY(-7px) rotate(-20deg);
		background: #221714;
	}
	.fixednav {
		background-color: #fff;
		z-index: 11;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		padding: 5.14vw 5.14vw 19vw;
	}
	.header__logo__image {
		width: 45px;
	}
	.header__logo__image img {
		display: block;
		width: 100%;
		height: auto;
	}
	.fixednav__list {
		line-height: 1;
	}
	.fixednav__list li {
		/*margin-top: 40px;*/
		margin-top: 10.25641026vw;
	}
	.fixednav__list li:first-child {
		/*margin-top: 30px;*/
		margin-top: 7.692307692vw;
	}
	.fixednav__list li a {
		display: block;
		text-align: center;
		font-size: 24px;
		letter-spacing: 0.15em;
	}

}


/* -------------------------------------------
		3. FOOTER
	------------------------------------------- */

.footer {
	width: 100%;
	background-color: #00b3d6;
	/*margin-top: 200px;*/
	margin-top: 15.625vw;
	/*padding: 50px 60px 60px;*/
	padding: 3.90625vw 4.6875vw 4.6875vw;
}
.footer__link {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 1;
}
.footer__link__nav {
	width: 100%;
	display: flex;
}
.footer__link__nav li {
	margin-left: 55px;
	margin-left: 4.296875vw;
}
.footer__link__nav li:first-child {
	margin-left: 0;
}
.footer__link__nav li a {
	color: #fff;
	font-size: 18px;
	letter-spacing: 0.15em;
}
.footer__link__button {
	flex: 0 0 270px;
}
.footer__link__button a {
	display: block;
	border: 1px solid #fff;
	text-align: center;
	color: #fff;
	padding: 24px 0;
	font-size: 18px;
	letter-spacing: 0.15em;
}
.footer__logo {
	margin-top: 80px;
	width: 220px;
}
.footer__logo img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.footer {
		/*margin-top: 160px;*/
		margin-top: 41.02564103vw;
		/*padding: 60px 0 50px;*/
		padding: 15.38461538vw 0 12.82051282vw;
	}
	.footer__link {
		display: block;
	}
	.footer__link__nav {
		width: 100%;
		display: block;
		text-align: center;
	}
	.footer__link__nav li {
		margin-left: 0;
		/*margin-top: 38px;*/
		margin-top: 9.743589744vw;
	}
	.footer__link__nav li:first-child {
		margin-left: 0;
		margin-top: 0;
	}
	.footer__link__button {
		/*width: 280px;*/
		width: 71.79487179vw;
		/*margin: 50px auto 0;*/
		margin: 12.82051282vw auto 0;
	}
	.footer__logo {
		/*margin: 60px auto 0;*/
		margin: 15.38461538vw auto 0;
		/*width: 180px;*/
		width: 46.15384615vw;
	}

}



/* -------------------------------------------
		4. TOP PAGE
	------------------------------------------- */

.hero {

}
.hero__image {

}
.hero__image img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {

}



.top__copy {
	margin: 70px auto 210px;
	width: 520px;
}
.top__copy__body {
	font-size: 24px;
	line-height: 2.25;
	letter-spacing: 0.025em;
}
.top__copy__body + .top__copy__body {
	margin-top: 2.2em;
	padding-left: .5em;
}
.top__copy__logo {
	margin: 110px auto 0;
	width: 360px;
}
.top__copy__logo img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.top__copy {
		/*margin: 60px auto 120px;*/
		margin: 15.38461538vw auto 30.76923077vw;
		width: 100%;
		/*padding: 0 30px;*/
		padding: 0 7.692307692vw;
	}
	.top__copy__body {
		font-size: 18px;
		line-height: 2.38;
	}
	.top__copy__body + .top__copy__body {
		margin-top: 2.2em;
		padding-left: 0;
	}
	.top__copy__logo {
		margin-top: 20.51282051vw;
		width: 64.1025641vw;
	}
}



.top__sec {
	/*padding-left: 100px;*/
	padding-left: 7.8125vw;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.top__sec + .top__sec {
	/*margin-top: 73px;*/
	margin-top: 5.703125vw;
}
.top__sec__image {
	/*flex: 0 0 830px;*/
	flex: 0 0 64.84375vw;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 2;
	-webkit-order: 2;
	order: 2;
}
.top__sec__image a {
	display: block;
}
.top__sec__image img {
	display: block;
	width: 100%;
	height: auto;
}
.top__sec__head {
	flex: 1;
	-webkit-box-ordinal-group: 1;
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
	line-height: 1;
}
.top__sec__head__text__en {
	font-size: 40px;
	letter-spacing: 0.1em;
}
.top__sec__head__text {
	margin-top: 16px;
	font-size: 24px;
	letter-spacing: 0.15em;
}
@media (max-width: 768px) {
	.top__sec {
		padding-left: 0;
		display: block;
	}
	.top__sec + .top__sec {
		/*margin-top: 90px;*/
		margin-top: 23.07692308vw;
	}
	.top__sec__image {

	}
	.top__sec__head {
		text-align: center;
	}
	.top__sec__head__text__en {
		/*margin-top: 35px;*/
		margin-top: 8.974358974vw;
		font-size: 32px;
	}
	.top__sec__head__text {
		/*margin-top: 18px;*/
		margin-top: 4.615384615vw;
		font-size: 18px;
	}
}



.top__news {
	/*margin: 210px auto 0;*/
	margin: 16.40625vw auto 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	/*padding: 0 0 0 100px;*/
	padding: 0 0 0 7.8125vw;

}
.top__news__head {
	flex: 1;
	line-height: 1;
}
.top__news__head__text__en {
	font-size: 30px;
	letter-spacing: 0.15em;
}
.top__news__head__text {
	/*margin-top: 10px;*/
	margin-top: 0.78125vw;
	font-size: 16px;
	letter-spacing: 0.1em;
}
.top__news__list {
	/*flex: 0 0 830px;*/
	flex: 0 0 64.84375vw;
	/*padding-right: 100px;*/
	padding-right: 7.8125vw;
}
.top__news__list ul {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 40px 0 45px;
}
.top__news__list ul li {
	margin-top: 15px;
}
.top__news__list ul li:first-child {
	margin-top: 0;
}
.top__news__list ul li a {
	width: 100%;
	display: flex;
}
.top__news__date {
	flex: 0 0 115px;
	font-size: 16px;
	letter-spacing: 0.075em;
}
.top__news__title {
	flex: 1;
	font-size: 16px;
	text-decoration: underline;
}
.top__news__title:hover {
	text-decoration: none;
}
.top__news__list__button {
	margin-top: 25px;
	text-align: right;
}
.top__news__list__button a {
	font-size: 16px;
}
.top__news__list__button a img {
	width: 26px;
	height: auto;
	vertical-align: text-top;
}
@media (max-width: 768px) {
	.top__news {
		/*margin: 160px auto 0;*/
		margin: 41.02564103vw auto 0;
		display: block;
		/*padding: 0 30px;*/
		padding: 0 7.692307692vw;

	}
		.top__news__head {
			text-align: center;
		}
	.top__news__head__text__en {
		font-size: 25px;
		letter-spacing: 0.10em;
	}
	.top__news__head__text {
		/*margin-top: 10px;*/
		margin-top: 2.564102564vw;
		font-size: 14px;
		letter-spacing: 0.15em;
	}
	.top__news__list {
		padding-right: 0;
		/*margin-top: 44px;*/
		margin-top: 11.28205128vw;
	}
	.top__news__list ul {
		/*padding: 40px 0 45px;*/
		padding: 10.25641026vw 0 11.53846154vw;
	}
	.top__news__list ul li {
		/*margin-top: 24px;*/
		margin-top: 6.153846154vw;
	}
	.top__news__list ul li a {
		display: block;
	}
	.top__news__date {
		font-size: 14px;
		letter-spacing: 0.15em;
		line-height: 1;
	}
	.top__news__title {
		margin-top: 3px;
		font-size: 14px;
		letter-spacing: 0.15em;
		text-decoration: none;
	}
	.top__news__list__button {
		margin-top: 8.974358974vw;
		text-align: center;
	}
	.top__news__list__button a {
		font-size: 14px;
	}
	.top__news__list__button a img {
		vertical-align: middle;
	}
}


/* -------------------------------------------
		5. PAGE
	------------------------------------------- */

.page__hero {
	position: relative;
}
.page__hero__title {
	position: absolute;
	/*top: 170px;*/
	/*left: 100px;*/
	top: 13.28125vw;
	left: 0;
	padding-left: 7.8125vw;
}
.page__hero__title__head {
	font-size: 40px;
	letter-spacing: 0.1em;
	line-height: 1;
}
.page__hero__title__en {
	margin-top: 20px;
	font-size: 30px;
	letter-spacing: 0.15em;
	line-height: 1;
}
.page__hero__about .page__hero__title__head,
.page__hero__about .page__hero__title__en,
.page__hero__business .page__hero__title__head,
.page__hero__business .page__hero__title__en,
.page__hero__value .page__hero__title__head,
.page__hero__value .page__hero__title__en,
.page__hero__recruit .page__hero__title__head,
.page__hero__recruit .page__hero__title__en {
	color: #fff;
}
.page__hero__image {

}
.page__hero__image img {
	display: block;
	width: 100%;
	height: auto;
}

.page__content {
	padding-top: 100px;
}
.page__heading {
	font-size: 30px;
	letter-spacing: 0.15em;
	line-height: 1;
}
@media (max-width: 768px) {
	.page__hero {
		/*padding-top: 103px;*/
		padding-top: 26.41025641vw;
	}
	.page__hero__title {
		position: static;
		top: initial;
		left: initial;
		padding-left: 0;
		text-align: center;
	}
	.page__hero__title__head {
		font-size: 32px;
		letter-spacing: 0.2em;
	}
	.page__hero__title__en {
		/*margin-top: 18px;*/
		margin-top: 4.615384615vw;
		font-size: 18px;
		letter-spacing: 0.15em;
	}
	.page__hero__about .page__hero__title__head,
	.page__hero__about .page__hero__title__en,
	.page__hero__business .page__hero__title__head,
	.page__hero__business .page__hero__title__en,
	.page__hero__value .page__hero__title__head,
	.page__hero__value .page__hero__title__en,
	.page__hero__recruit .page__hero__title__head,
	.page__hero__recruit .page__hero__title__en {
		color: inherit;
	}
	.page__hero__image {
		/*margin-top: 50px;*/
		margin-top: 12.82051282vw;
	}
	.page__content {
		/*padding-top: 90px;*/
		padding-top: 23.07692308vw;
	}
	.page__heading {
		font-size: 25px;
		text-align: center;
	}
}

/* -------------------------------------------
		6. ABOUT
	------------------------------------------- */

.about__sec + .about__sec {
	margin-top: 180px;
}
@media (max-width: 768px) {
	.about__sec + .about__sec {
		margin-top: 0;
		/*padding: 0 30px;*/
		padding: 0 7.692307692vw;
	}
}


.about__sec.about__greeting {

}
.about__greeting__wrap {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.about__greeting__wrap .page__heading {
	flex: 1;
}
.about__greeting__content {
	/*flex: 0 0 730px;*/
	flex: 0 0 57.03125vw;
	position: relative;
	margin-top: -.2em;
}
.about__greeting__text {

}
.about__greeting__text + .about__greeting__text {
	margin-top: 1em;
}
.about__greeting__sign {
	/*margin-top: 50px;*/
	margin-top: 3.90625vw;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.about__greeting__sign__name {
	/*flex: 0 0 225px;*/
	flex: 0 0 17.578125vw;
	font-size: 24px;
	line-height: 1.666;
	letter-spacing: 0.05;
}
.about__greeting__sign__image {
	/*flex: 0 0 225px;*/
	flex: 0 0 17.578125vw;
}
.about__greeting__sign__image img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.about__sec.about__greeting {
		/*padding: 0 30px;*/
		padding: 0 7.692307692vw;
	}
	.about__greeting__wrap {
		display: block;
	}
	.about__greeting__content {
		margin-top: 60px;
	}
	.about__greeting__text {
		font-size: 14px;
	}
	.about__greeting__sign {
		/*margin-top: 40px;*/
		margin-top: 10.25641026vw;
	}
	.about__greeting__sign__name {
		flex: 1;
		font-size: 18px;
	}
	.about__greeting__sign__image {
		/*flex: 0 0 135px;*/
		flex: 0 0 34.61538462vw;
	}
}


.about__sec.about__philosophy {
	
}
.about__philosophy__item {
	margin-top: 70px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.about__philosophy__item + .about__philosophy__item {
	margin-top: 100px;
}
.about__philosophy__item + .about__philosophy__item-last {
	margin-top: 80px;
}
.about__philosophy__head {
	flex: 1;
	font-size: 24px;
	line-height: 1.75;
}
.about__philosophy__head span {
	letter-spacing: 0.05em;
}
.about__philosophy__body {
	/*flex: 0 0 730px;*/
	flex: 0 0 57.03125vw;
	position: relative;
	margin-top: -.05em;
	font-size: 30px;
	line-height: 1.6666666667;
	letter-spacing: 0.075;
}
.about__philosophy__body span {
	display: block;
	font-size: 16px;
	line-height: 2.1875;
	letter-spacing: 0.1em;
}
@media (max-width: 768px) {
	.about__sec.about__philosophy {
		/*margin-top: 180px;*/
		margin-top: 46.15384615vw;
		/*padding: 0 30px;*/
		padding: 0 7.692307692vw;
	}
	.about__philosophy__item {
		margin-top: 60px;
		margin-top: 15.38461538vw;
		display: block;
	}
	.about__philosophy__item + .about__philosophy__item {
		/*margin-top: 80px;*/
		margin-top: 20.51282051vw;
	}
	.about__philosophy__item + .about__philosophy__item-last {
		/*margin-top: 70px;*/
		margin-top: 17.94871795vw;
	}
	.about__philosophy__head {
		position: relative;
		font-size: 18px;
		padding-bottom: 22px;
		margin-bottom: 32px;
	}
	.about__philosophy__item-last .about__philosophy__head {
		display: none;
	}
	.about__philosophy__head:after {
		content: "";
		display: block;
		width: 30px;
		height: 2px;
		background-color: #231815;
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.about__philosophy__body {
		margin-top: 0;
		font-size: 25px;
	}
	.about__philosophy__body span {
		font-size: 14px;
	}
}


.about__image {

}
.about__image img {
	display: block;
	width: 100%;
	height: auto;
}
.about__image.about__image-02 {
	margin: 140px 0 180px;
}
@media (max-width: 768px) {
	.about__image.about__image-02 {
		/*margin: 120px 0;*/
		margin: 30.76923077vw 0;
	}
}



.about__sec.about__logomark {

}
.about__logomark__wrap {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.about__logomark__wrap .page__heading {
	flex: 1;
	letter-spacing: 0.05em;
}
.about__logomark__content {
	/*flex: 0 0 730px;*/
	flex: 0 0 57.03125vw;
	position: relative;
	margin-top: -.2em;
}
.about__logomark__image {

}
.about__logomark__image + .about__logomark__image {
	margin-top: 30px;
	margin-top: 2.34375vw;
}
.about__logomark__image img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.about__sec.about__logomark {
		padding: 0 7.692307692vw;
	}
	.about__logomark__wrap {
		width: 100%;
		display: block;
	}
	.about__logomark__content {
		/*margin-top: 50px;*/
		margin-top: 12.82051282vw;
	}
	.about__logomark__image + .about__logomark__image {
		/*margin-top: 30px;*/
		margin-top: 7.692307692vw;
	}
}


.about__sec.about__uniform {

}
.about__uniform__wrap {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.about__uniform__wrap .page__heading {
	flex: 1;
	letter-spacing: 0.05em;
}
.about__uniform__content {
	/*flex: 0 0 730px;*/
	flex: 0 0 57.03125vw;
	position: relative;
	margin-top: -.5em;
}
.about__uniform__head {
	font-size: 30px;
	line-height: 1.66;
}
.about__uniform__text {
	/*margin-top: 40px;*/
	margin-top: 3.125vw;
}
.about__uniform__image {
	/*margin-top: 40px;*/
	margin-top: 3.125vw;
}
.about__uniform__image img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.about__sec.about__uniform {
		margin-top: 130px;
		padding: 0 7.692307692vw;
	}
	.about__uniform__wrap {
		width: 100%;
		display: block;
	}
	.about__uniform__content {
		/*margin-top: 50px;*/
		margin-top: 12.82051282vw;
	}
	.about__uniform__head {
		font-size: 25px;
	}
	.about__uniform__text {
		/*margin-top: 30px;*/
		margin-top: 7.692307692vw;
		font-size: 14px;
	}
	.about__uniform__image {
		/*margin-top: 30px;*/
		margin-top: 7.692307692vw;
	}
}


.about__sec.about__history {
	/*margin-top: 230px;*/
	margin-top: 17.96875vw;
}
.about__history__wrap {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.about__history__wrap .page__heading {
	flex: 1;
}
.about__history__content {
	/*flex: 0 0 730px;*/
	flex: 0 0 57.03125vw;
	position: relative;
	margin-top: -.3em;
}
.about__history__item {
	width: 100%;
	display: flex;
	justify-content: flex-start;
}
.about__history__item + .about__history__item {

}
.about__history__item__year {
	/*flex: 0 0 190px;*/
	flex: 0 0 14.84375vw;
	display: flex;
	justify-content: space-between;
}
.about__history__item__events {
	/*flex: 0 0 540px;*/
	flex: 0 0 42.1875vw;
	padding-left: 8px;
}
@media (max-width: 768px) {
	.about__sec.about__history {
		margin-top: 130px;
	}
	.about__history__wrap {
		display: block;
	}
	.about__history__content {
		margin-top: 0;
	}
	.about__history__item {
		margin-top: 60px;
		display: block;
	}
	.about__history__item + .about__history__item {
		margin-top: 30px;
	}
	.about__history__item__year {
		font-size: 14px;
		letter-spacing: 0.05em;
		display: block;
	}
	.about__history__item__year div {
		display: inline;
	}
	.about__history__item__events {
		font-size: 14px;
		letter-spacing: 0.05em;
		padding-left: 0;
	}
}


.about__sec.about__office {

}
.about__office__wrap {
	/*margin-top: 80px;*/
	margin-top: 6.25vw;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.about__office__wrap + .about__office__wrap {
	/*margin-top: 120px;*/
	margin-top: 9.375vw;
}
.about__office__head {
	flex: 1;
	font-size: 24px;
	letter-spacing: 0.15em;
}
.about__office__content {
	/*flex: 0 0 730px;*/
	flex: 0 0 57.03125vw;
	/*margin-top: 15px;*/
	margin-top: 1.171875vw;
}
.about__office__image {

}
.about__office__image img {
	display: block;
	width: 100%;
	height: auto;
}
.about__office__detail {
	/*margin-top: 45px;*/
	margin-top: 3.515625vw;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.about__office__detail__map {
	/*flex: 0 0 350px;*/
	flex: 0 0 27.34375vw;
}
.about__office__detail__map iframe {
	width: 100%;
	height: 100%;
	aspect-ratio: 5 / 3; /* 350x210 */
}
.about__office__detail__text {
	position: relative;
	margin-top: -.7em;
	flex: 0 0 340px;
	flex: 0 0 26.5625vw;
}
.about__office__detail__name {
	font-size: 24px;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
.about__office__detail__info {
	/*margin-top: 20px;*/
	margin-top: 1.5625vw;
	width: 100%;
	display: flex;
	justify-content: flex-start;
}
.about__office__detail__info + .about__office__detail__info {
	margin-top: 0;
}
.about__office__detail__info__head {
	flex: 0 0 90px;
	/*text-align: justify;*/
	text-align-last: justify;
	text-justify: inter-ideograph;
	letter-spacing: 0.05em;
}
.about__office__detail__info__text {
	/*flex: 0 0 250px;*/
	flex: 1;
	letter-spacing: 0.05em;
}
@media (max-width: 768px) {
	.about__sec.about__office {
		/*margin-top: 180px;*/
		margin-top: 46.15384615vw;
		padding: 0 7.692307692vw;
	}
	.about__office__wrap {
		margin-top: 60px;
		margin-top: 15.38461538vw;
		display: block;
	}
	.about__office__wrap + .about__office__wrap {
		/*margin-top: 110px;*/
		margin-top: 28.20512821vw;
	}
	.about__office__head {
		font-size: 18px;
		letter-spacing: 0.1em;
	}
	.about__office__content {
		margin-top: 20px;
	}
	.about__office__image {

	}
	.about__office__detail {
		/*margin-top: 10px;*/
		margin-top: 2.564102564vw;
		display: block;
	}
	.about__office__detail__map {
		
	}
	.about__office__detail__text {
		/*margin-top: 15px;*/
		margin-top: 3.846153846vw;
	}
	.about__office__detail__name {
		font-size: 18px;
	}
	.about__office__detail__info {
		/*margin-top: 15px;*/
		margin-top: 3.846153846vw;
	}
	.about__office__detail__info + .about__office__detail__info {
		margin-top: 0;
	}
	.about__office__detail__info__head {
		flex: 0 0 80px;
		font-size: 14px;
	}
	.about__office__detail__info__text {
		font-size: 14px;
		padding-left: .2em;
	}
}


.about__sec.about__affiliate {

}
.about__affiliate__wrap {
	/*margin-top: 80px;*/
	margin-top: 6.25vw;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.about__affiliate .page__heading {
	font-size: 24px;
}
.about__affiliate__head {
	flex: 1;
	font-size: 24px;
	letter-spacing: 0.15em;
	line-height: 1;
}
.about__affiliate__detail + .about__affiliate__head {
	margin-top: 100px;
}
.about__affiliate__content {
	/*flex: 0 0 730px;*/
	flex: 0 0 57.03125vw;
}
.about__affiliate__text {
	margin-top: 40px;
	font-size: 16px;
}
.about__affiliate__detail {
	margin-top: 20px;
	width: 100%;
	display: flex;
}
.about__affiliate__detail + .about__affiliate__detail {
	margin-top: 0;
}
.about__affiliate__detail__term {
	/*flex: 0 0 100px;*/
	flex: 0 0 7.8125vw;
	display: flex;
	justify-content: space-between;
	text-align: justify;
}
.about__affiliate__detail__term div:first-child {
	text-align-last: justify;
	flex: 1;
	padding-right: 8px;
}
.about__affiliate__detail__desc {
	flex: 1;
	padding-left: 8px;
	word-break: break-all;
}
.about__affiliate__detail__desc a {
	color: #5ab2d3;
}
@media (max-width: 768px) {
	.about__sec.about__affiliate {
		/*margin-top: 110px;*/
		margin-top: 28.20512821vw;
	}
	.about__affiliate__wrap {
		margin-top: 0;
		display: block;
	}
	.about__affiliate .page__heading {
		font-size: 18px;
		text-align: left;
	}
	.about__affiliate__head {
		font-size: 18px;
	}
	.about__affiliate__detail + .about__affiliate__head {
		/*margin-top: 40px;*/
		margin-top: 10.25641026vw;
	}
		.about__affiliate__content {
		/*margin-top: 40px;*/
		margin-top: 10.25641026vw;
	}
	.about__affiliate__text {
		margin-top: 20px;
		font-size: 14px;
	}
	.about__affiliate__detail {
		margin-top: 20px;
		width: 100%;
		display: flex;
		font-size: 14px;
	}
	.about__affiliate__detail + .about__affiliate__detail {
		margin-top: 0;
	}
	.about__affiliate__detail__term {
		flex: 0 0 100px;
		display: flex;
		justify-content: space-between;
		text-align: justify;
	}


}






/* -------------------------------------------
		7. BUSINESS
	------------------------------------------- */

.business__products__items {
	margin: 0 auto 0;
	/*width: 1000px;*/
	width: 78.125vw;
	display: flex;
	justify-content: space-between;
}
.business__products__item {
	/*flex: 0 0 260px;*/
	flex: 0 0 20.3125vw;
}
.business__products__item__name {
	padding: 16px 0;
	text-align: center;
	line-height: 1;
	letter-spacing: 0.15em;
	border: 1px solid #000000;
}
.business__products__item__file {
	/*margin: 100px auto 0;*/
	margin: 7.8125vw auto 0;
	/*width: 200px;*/
	width: 15.625vw;
}
.business__products__item__file a {

}
.business__products__item__file img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.business__products__items {
		margin: 0 auto 0;
		/*width: 240px;*/
		width: 61.53846154vw;
		display: block;
	}
	.business__products__item {

	}
	.business__products__item + .business__products__item {
		/*margin-top: 80px;*/
		margin-top: 20.51282051vw;
	}
	.business__products__item__name {
		font-size: 14px;
		padding: 17px 0;
	}
	.business__products__item__file {
		/*margin: 90px auto 0;*/
		margin: 20.93023256vw auto 0;
		/*width: 160px;*/
		width: 41.02564103vw;
	}
}


.business__image {

}
.business__image img {
	display: block;
	width: 100%;
	height: auto;
}
.business__image.business__image-01 {
	/*margin: 150px 0;*/
	margin: 11.71875vw 0;
}
@media (max-width: 768px) {
	.business__image.business__image-01 {
		/*margin: 100px 0;*/
		margin: 25.64102564vw 0;
	}
}


.business__intro {

}
.business__intro__head {
	font-size: 40px;
	line-height: 1.75;
}
.business__intro__text {
	/*width: 730px;*/
	width: 57.03125vw;
	margin-top: 0;
	margin-left: auto;
	font-size: 24px;
	line-height: 2.25;
}
@media (max-width: 768px) {
	.business__intro {
		/*padding: 0 30px;*/
		padding: 0 7.692307692vw;
	}
	.business__intro__head {
		text-align: center;
		font-size: 25px;
	}
	.business__intro__text {
		width: 100%;
		/*margin: 40px 0 0;*/
		margin: 10.25641026vw 0 0;
		font-size: 18px;
		line-height: 2.261904762;
	}
}


.business__story {

}
.business__story__item {
	/*margin-top: 120px;*/
	margin-top: 9.375vw;
}
.business__story__item + .business__story__item {

}
.business__story__item__image {

}
.business__story__item__image img {
	display: block;
	width: 100%;
	height: auto;
}
.business__story__head__name {
	/*margin-top: 90px;*/
	margin-top: 7.03125vw;
	font-size: 30px;
}
.business__story__head {
	font-size: 40px;
	line-height: 1.75;
}
.business__story__text {
	/*margin-top: 50px;*/
	margin-top: 3.90625vw;
	/*width: 730px;*/
	width: 57.03125vw;
	margin-left: auto;
	line-height: 2.1875;
}
.business__story__image {
	display: none;
}
.business__story__image img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.business__story {

	}
	.business__story__item {
		margin-top: 90px;
	}
	.business__story__item + .business__story__item {

	}
	.business__story__item__image {

	}
	.business__story__head__name {
		margin-top: 90px;
		font-size: 18px;
		padding: 0 7.692307692vw;
	}
	.business__story__head {
		margin-top: 5px;
		padding: 0 7.692307692vw;
		font-size: 25px;
	}
	.business__story__text {
		margin: 30px 0 0;
		padding: 0 7.692307692vw;
		width: 100%;
		font-size: 14px;
	}
	.business__story__image {
		margin-top: 30px;
		padding: 0 7.692307692vw;
		display: block;
	}
	.business__story__image + .business__story__image {
		margin-top: 10px;
	}
}


.business__sec.business__equipment {
	/*margin: 150px auto 0;*/
	margin: 11.71875vw auto 0;
}
.business__sec.business__equipment .page__title__products {
	
}
.business__equipment__table {
	margin-top: 70px;
	width: 100%;
	border: 1px solid #231815;
	border-collapse: collapse;
}
.business__equipment__table th,
.business__equipment__table td {
	border: 1px solid #231815;
	border-collapse: collapse;
	font-size: 16px;
	line-height: 1.5;
	padding: 10px 38px;
}
.business__equipment__table th {
	text-align: center;
	background-color: #efeded;
	width: 320px;
}
.business__equipment__table td {

}
@media (max-width: 768px) {
	.business__sec.business__equipment {
		/*margin: 90px auto 0;*/
		margin: 20.93023256vw auto 0;
		padding: 0 7.692307692vw;
	}
	.business__equipment__table {
		margin-top: 50px;
		border-bottom: 0px solid #231815;
	}
	.business__equipment__table th,
	.business__equipment__table td {
		font-size: 14px;
		padding: 10px 38px;
		border: 0px solid #231815;
	}
	.business__equipment__table th {
		display: block;
		width: 100%;
		border-bottom: 1px solid #231815;
	}
	.business__equipment__table td {
		display: block;
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #231815;
	}
}





/* -------------------------------------------
		8. VALUE
	------------------------------------------- */

.value__intro {

}
.value__intro__head {
	font-size: 30px;
	letter-spacing: 0.15em;
}
.value__intro__image {
	width: 520px;
	width: 40.625vw;
	/*margin-top: 30px;*/
	margin-top: 2.34375vw;
	margin-left: auto;
}
.value__intro__image img {
	display: block;
	width: 100%;
	height: auto;
}
.value__intro__text {
	 /*width: 730px; */
	width: 57.03125vw;
	/*margin-top: 90px;*/
	margin-top: 7.03125vw;
	margin-left: auto;
	font-size: 24px;
	line-height: 2.25;
}
@media (max-width: 768px) {
	.value__intro {
		padding: 0 7.692307692vw;
	}
	.value__intro__head {
		text-align: center;
		font-size: 25px;
		line-height: 1.68;
	}
	.value__intro__image {
		width: 100%;
		/*margin: 40px 0 0;*/
		margin: 10.25641026vw 0 0;
	}
	.value__intro__text {
		width: 100%;
		/*margin: 50px 0 0;*/
		margin: 12.82051282vw 0 0;
		font-size: 18px;
		line-height: 2.261904762;
	}
}


.value__image {

}
.value__image img {
	display: block;
	width: 100%;
	height: auto;
}
.value__image.value__image-01 {
	margin: 130px 0 170px;
}
@media (max-width: 768px) {
	.value__image.value__image-01 {
		/*margin: 90px 0;*/
		margin: 23.7692308vw 0;
	}
}


.value__item {

}
.value__item + .value__item {
	/*margin-top: 200px;*/
	margin-top: 15.625vw;
}
.value__item__head {
	font-size: 24px;
	letter-spacing: 0.15em;
}
.value__item__head__text {
	position: relative;
	z-index: 1;
	/*margin-top: 70px;*/
	margin-top: 5.46875vw;
	font-size: 40px;
	line-height: 1.75;
	letter-spacing: 0.15em;
}
.value__item__image {
	position: relative;
	/*width: 280px;*/
	width: 21.875vw;
	/*margin-top: -200px;*/
	margin-top: -15.625vw;
	margin-left: auto;
}
.value__item-04 .value__item__image {
	width: 310px;
	width: 24.21875vw;
}
.value__item__image img {
	display: block;
	width: 100%;
	height: auto;
}
.value__item__text {
	 /*width: 730px; */
	width: 57.03125vw;
	/*margin-top: 70px;*/
	margin-top: 5.46875vw;
	margin-left: auto;
}
@media (max-width: 768px) {
	.value__item {
		padding: 0 7.692307692vw;
	}
	.value__item + .value__item {
		margin-top: 110px;
	}
	.value__item__head {
		font-size: 18px;
	}
	.value__item__head__text {
		margin-top: 20px;
		font-size: 25px;
		line-height: 1.6;
		letter-spacing: 0.1em;
	}
	.value__item__image {
		width: 200px;
		margin: 30px auto 0;
	}
	.value__item-04 .value__item__image {
		width: 210px;
	}
	.value__item__text {
		width: 100%;
		margin: 40px auto 0;
		font-size: 14px;
	}
}



/* -------------------------------------------
		9. RECRUIT
	------------------------------------------- */

.recruit__intro {

}
.recruit__intro__text {
	font-size: 24px;
	line-height: 2.08333333333;
	letter-spacing: 0.2em;
}
@media (max-width: 768px) {
	.recruit__intro {
		padding: 0 7.692307692vw;
	}
	.recruit__intro__text {
		font-size: 18px;
		line-height: 2.3333333333;
		letter-spacing: 0.05em;
	}
}


.recruit__image {

}
.recruit__image img {
	display: block;
	width: 100%;
	height: auto;
}
.recruit__image.recruit__image-01 {
	/*margin: 90px 0 150px;*/
	margin: 7.03125vw 0 11.71875vw;
}
@media (max-width: 768px) {
	.recruit__image.recruit__image-01  {
		/*margin: 80px 0;*/
		margin: 20.51282051vw 0;
	}
}


.recruit__people {

}
.recruit__people__head {
	font-size: 30px;
	letter-spacing: 0.15em;
}
.recruit__people__text {
	/*width: 730px;*/
	width: 57.03125vw;
	/*margin-top: 20px;*/
	margin-top: 1.5625vw;
	margin-left: auto;
	font-size: 24px;
	line-height: 2.25;
}
@media (max-width: 768px) {
	.recruit__people {
		padding: 0 7.692307692vw;
	}
	.recruit__people__head {
		text-align: center;
		font-size: 25px;
	}
	.recruit__people__text {
		width: 100%;
		margin: 30px 0 0;
		font-size: 18px;
		line-height: 2.1111111111;
	}
}



.recruit__item {
	/*margin-top: 140px;*/
	margin-top: 10.9375vw;
}
.recruit__item + .recruit__item {
	/*margin-top: 220px;*/
	margin-top: 17.1875vw;
}
.recruit__item__image {
	width: 100%;
	margin-top: 0;
	margin-left: auto;
}
.recruit__item__image img {
	display: block;
	width: 100%;
	height: auto;
}
.recruit__item__name {
	/*width: 730px;*/
	width: 57.03125vw;
	margin-top: 20px;
	margin-left: auto;
	font-size: 24px;
	line-height: 2;
	letter-spacing: 0.1em;
}
.recruit__item__head {
	/*width: 730px;*/
	width: 57.03125vw;
	margin-top: 50px;
	margin-left: auto;
	font-size: 40px;
	line-height: 1.75;
	letter-spacing: 0.15em;
}
.recruit__item__text {
	/*width: 730px;*/
	width: 57.03125vw;
	/*margin-top: 80px;*/
	margin-top: 6.25vw;
	margin-left: auto;
	font-size: 16px;
	line-height: 2.1875;
}
.recruit__item__text + .recruit__item__text {
	margin-top: 2em;
}
.recruit__item__thumb {
	/*width: 830px;*/
	width: 64.84375vw;
	/*margin-top: 80px;*/
	margin-top: 6.25vw;
	margin-left: auto;
}
.recruit__item__thumb__image img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.recruit__item {
		/*margin-top: 90px;*/
		margin-top: 23.07692308vw;
	}
	.recruit__item + .recruit__item {
		/*margin-top: 150px;*/
		margin-top: 38.46153846vw;
	}
	.recruit__item__image {
		width: 100%;
		margin: 0;
	}
	.recruit__item__name {
		width: 100%;
		margin: 15px 0 0;
		font-size: 18px;
		padding: 0 7.692307692vw;
	}
	.recruit__item__head {
		width: 100%;
		/*margin: 60px 0 0;*/
		margin: 15.38461538vw 0 0;
		padding: 0 7.692307692vw;
		font-size: 25px;
		line-height: 1.6;
		letter-spacing: 0.1em;
	}
	.recruit__item__text {
		width: 100%;
		/*margin: 40px 0 0;*/
		margin: 10.25641026vw 0 0;
		padding: 0 7.692307692vw;
		font-size: 14px;
	}
	.recruit__item__thumb {
		width: 100%;
		/*margin: 60px 0;*/
		margin: 15.38461538vw 0;
		padding: 0 7.692307692vw;
		display: block;
	}
	.recruit__item__thumb__image {
		
	}
}


/* -------------------------------------------
		10. PRODUCTS
	------------------------------------------- */

.products__sec {
	padding-top: 0
}
.page__title__products {
	line-height: 1;
	font-size: 30px;
	letter-spacing: 0.15em;
}
.page__text__products {
	position: relative;
	/*width: 730px;*/
	width: 57.03125vw;
	margin-top: -35px;
	margin-top: -2.734375vw;
	margin-left: auto;
}
.products__table {
	margin-top: 70px;
	width: 100%;
	border: 1px solid #000;
	border-collapse: collapse;
	line-height: 1;
}
.products__table th {
	text-align: center;
	background-color: #efeded;
	font-size: 16px;
	padding: 16px 6px;
	border: 1px solid #000;
}
.products__table th:first-child {
	/*width: 310px;*/
}
.products__table td {
	text-align: center;
	font-size: 16px;
	/*white-space: nowrap;*/
	padding: 16px 6px;
	border: 1px solid #000;
	letter-spacing: 0;
}
.products__table td.fz-xs {
	font-size: 11px;
	line-height: 14px;
	padding: 10px 6px 11px;
	white-space: nowrap;
}
.products__table td.fz-s {
	font-size: 13px;
	padding: 16px 6px
	line-height: 16px;
	white-space: nowrap;
}
.products__table td.ta-l {
	text-align: left;
}
.products__list {
	display: none;
}
.page__products__note {
	margin-top: 80px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.page__products__note__text {
	flex: 0 0 540px;
}
.page__products__note__pdf {
	flex: 0 0 200px;
}
.page__products__note__pdf img {
	display: block;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.products__sec {
		/*padding: 10px 30px 0;*/
		padding: 2.564102564vw 7.692307692vw 0;
	}
	.page__title__products {
		text-align: center;
		font-size: 25px;
	}
	.page__text__products {
		width: 100%;
		/*margin: 70px 0 0;*/
		margin: 17.94871795vw 0 0;
		font-size: 18px;
	}
	.products__table {
		display: none;
	}
	.products__list {
		display: block;
		/*margin-top: 70px;*/
		margin-top: 17.94871795vw;
	}
	.products__list__item {
		text-align: center;
		font-size: 14px;
		line-height: 1;
	}
	.products__list__item + .products__list__item {
		/*margin-top: 30px;*/
		margin-top: 7.692307692vw;
	}
	.products__list__item dt {
		display: none;
		padding: 12px 0;
		background-color: #efeded;
		border: 1px solid #000;
	}
	.products__list__item dd {
		display: none;
		padding: 12px 0;
		border: 1px solid #000;
	}
	.products__list__item dd + dt,
	.products__list__item dt + dd {
		border-top: 0;
	}
	.products__list__item dt:first-child,
	.products__list__item dt:first-child + dd {
		display: block;
	}
	.products__list__item.is-open dt,
	.products__list__item.is-open dd {
		display: block;
		overflow-wrap: anywhere;
	}
	.products__list__item__plus {
		position: relative;
	}
	.products__list__item__plus::before,
	.products__list__item__plus::after {
		content: '';
		display: inline-block;
		width: 20px;
		height: 2px;
		background-color: #000;
		position: absolute;
		right: 20px;
		top: 50%;
		transform: translateY(-50%);
		transition: opacity .6s;
	}
	.products__list__item__plus::after {
		transform: translateY(-50%) rotate(90deg);
		transition: transform .6s;
	}
	.is-open .products__list__item__plus::before {
		opacity: 0;
	}
	.is-open .products__list__item__plus::after {
		transform: translateY(-50%) rotate(180deg);
	}

	.page__products__note {
		/*margin-top: 70px;*/
		margin-top: 17.94871795vw;
		display: block;
	}
	.page__products__note__text {
		font-size: 18px;
	}
	.page__products__note__pdf {
		/*margin: 70px auto 0;*/
		margin: 17.94871795vw auto 0;
		/*width: 160px;*/
		width: 41.02564103vw;
	}
}



/* -------------------------------------------
		11. NEWS
	------------------------------------------- */

.news__sec {
	/*padding-top: 100px;*/
	padding-top: 7.8125vw;
}
.page__title__news__en {
	font-size: 30px;
	letter-spacing: 0.15em;
	line-height: 1;
	/*padding: 0 50px;*/
	padding: 0 3.90625vw;
}
.page__title__news {
	margin-top: 10px;
	font-size: 16px;
	line-height: 1;
	/*padding: 0 50px;*/
	padding: 0 3.90625vw;
}
.news__list {
	/*margin: 60px 50px 0;*/
	margin: 4.6875vw 3.90625vw 0;
}
.news__list ul {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	/*padding: 45px 0;*/
	padding: 3.515625vw 0;
}
.news__list ul li {

}
.news__list ul li + li {
	/*margin-top: 25px;*/
	/*margin-top: 25px;*/
	margin-top: 1.953125vw;
}
.news__list ul li a {
	width: 100%;
	display: flex;
}
.news__date {
	/*flex: 0 0 120px;*/
	flex: 0 0 9.375vw;
	letter-spacing: 0.075em;
}
.news__title {
	flex: 1;
	text-decoration: underline;
}
.news__list ul li a:hover .news__title {
	text-decoration: none;
}
.news__list__pager {
	/*margin-top: 60px;*/
	margin-top: 4.6875vw;
	/*padding: 0 50px;*/
	padding: 0 3.90625vw;
}
.news__list__pager ul {
	width: 100%;
	display: flex;
	justify-content: center;
	text-align: center;
	line-height: 1;
}
.news__list__pager ul li {
	margin: 0 7px;
	font-size: 16px;
	letter-spacing: 0;
}
.news__list__pager ul li a {
	display: block;
	width: 25px;
	height: 25px;
	border: 1px solid transparent;
	border-radius: 50%;
	line-height: 20px;
}
.news__list__pager ul li a.prev,
.news__list__pager ul li a.next {
	background: url(../images/news__arrow.svg) no-repeat center center;
	background-size: 25px auto;
	font-size: 0;
	transform: rotate(180deg);
}
.news__list__pager ul li a.next {
	transform: rotate(0);

}
.news__list__pager ul li .current {
	display: block;
	width: 25px;
	height: 25px;
	border: 1px solid #000;
	border-radius: 50%;
	line-height: 20px;
}

@media (max-width: 768px) {
	.news__sec {
		/*padding: 30px 30px 0;*/
		padding: 7.692307692vw 7.692307692vw 0;
	}
	.page__title__news__en {
		text-align: center;
		font-size: 25px;
		letter-spacing: 0.1em;
		padding: 0;
	}
	.page__title__news {
		margin-top: 10px;
		text-align: center;
		font-size: 14px;
		letter-spacing: 0.15em;
		padding: 0;
	}
	.news__list {
		/*margin: 45px 0 0;*/
		margin: 11.53846154vw 0 0;
	}
	.news__list ul {
		/*padding: 40px 0;*/
		padding: 10.25641026vw 0;
	}
	.news__list ul li {

	}
	.news__list ul li + li {
		/*margin-top: 25px;*/
		margin-top: 6.41025641vw;
	}
	.news__list ul li a {
		display: block;
	}
	.news__date {
		letter-spacing: 0.15em;
		font-size: 14px;
		line-height: 1;
	}
	.news__title {
		margin-top: 5px;
		letter-spacing: 0.15em;
		font-size: 14px;
	}
	.news__list__pager {
		/*margin-top: 50px;*/
		margin-top: 12.82051282vw;
		padding: 0;
	}
	.news__list__pager ul li {
		font-size: 14px;
	}
	.news__list__pager ul li a {
		width: 20px;
		height: 20px;
		line-height: 16px;
	}
	.news__list__pager ul li a.prev,
	.news__list__pager ul li a.next {
		background-size: 20px auto;
	}
	.news__list__pager ul li .current {
		width: 20px;
		height: 20px;
		line-height: 16px;
	}
	.news__list__pager ul li:first-child {
		/*margin-right: auto;*/
	}
	.news__list__pager ul li:last-child {
		/*margin-left: auto;*/
	}
}


.news__detail {
	/*margin: 60px 50px 0;*/
	margin: 4.6875vw 3.90625vw 0;
	/*padding: 50px 0 60px;*/
	padding: 3.90625vw 0 4.6875vw;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.news__detail__date {
	line-height: 1;
}
.news__detail__head {
	margin-top: 10px;
	font-size: 24px;
	line-height: 1.6666666667;
}
.news__detail__body {
	/*margin-top: 30px;*/
	margin-top: 2.34375vw;
	overflow-wrap: anywhere;
}
.news__detail__body p {
	font-size: 16px;
	line-height: 2.5;
}
.news__detail__body p + p {
	margin-top: 2em;
}
.news__detail__body p a {
	text-decoration: underline;
}
.news__detail__button {
	/*margin-top: 50px;*/
	margin-top: 3.90625vw;
	text-align: center;
}
.news__detail__button a {
	font-size: 16px;
}
.news__detail__button a img {
	width: 26px;
	height: auto;
	vertical-align: text-top;
	transform: rotate(180deg);
	margin-right: 5px;
}
@media (max-width: 768px) {
	.news__detail {
		/*margin: 45px 0 0;*/
		margin: 11.53846154vw 0 0;
		/*padding: 40px 0;*/
		padding: 10.25641026vw 0;
	}
	.news__detail__date {
		font-size: 14px;
	}
	.news__detail__head {
		/*margin-top: 15px;*/
		margin-top: 3.846153846vw;
		font-size: 18px;
	}
	.news__detail__body {
		/*margin-top: 35px;*/
		margin-top: 8.974358974vw;
	}
	.news__detail__body p {
		font-size: 14px;
		line-height: 2.2857142857;
	}
	.news__detail__button {
		margin-top: 40px;
		margin-top: 10.25641026vw;
	}
	.news__detail__button a {
		font-size: 14px;
	}
	.news__detail__button a img {
		width: 24px;
		margin-right: 2px;
	}
}